<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors and Actresses</title>
</head>
<body>
	<h3>My Top 10 Actors and Actresses</h3>
	<ol reversed>
		<li>Elisabeth Olsen</li>
		<li>Hailee Stanfield</li>
		<li>Adam Sandler</li>
		<li>Chris Evans</li>
		<li>Jim Parsons</li>
		<li>Tom HIddleson</li>
		<li>Samuel L. Jackson</li>
		<li>Tom Hanks</li>
		<li>Robert Downey Jr.</li>
		<li>Ryan Reynolds</li>
	</ol>
	<a href="../activity.html">Home</a>
	<a href="../movies/top10movies.html">Top 10 Movies</a>
	<a href="../music/top10artists.html">Top 10 Artists</a>
	<a href="../music/top10songs.html">Top 10 Songs</a>
</body>
</html>